/*
Theme Name: Hestia Child for Thinking Faith Network
Theme URI: https://themeisle.com/themes/hestia/
Template: hestia
Author: Child Theme Configurator
Description: Hestia is a modern WordPress theme for professionals. It fits creative business, small businesses (restaurants, wedding planners, sport/medical shops), startups, corporate businesses, online agencies and firms, portfolios, ecommerce (WooCommerce), and freelancers. It has a multipurpose one-page design, widgetized footer, blog/news page and a clean look, is compatible with: Flat Parallax Slider, Photo Gallery, Travel Map and Elementor Page Builder . The theme is responsive, WPML, Retina ready, SEO friendly, and uses Material Kit for design.
Tags: blog,custom-logo,portfolio,e-commerce,rtl-language-support,post-formats,grid-layout,one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,editor-style,footer-widgets,left-sidebar,right-sidebar,wide-blocks
Version: 0.0.1.1617360174
Updated: 2021-04-02 11:42:54

*/


/* Homepage spacing fixes */

.home .page-header {
	min-height: auto !important;
}

.hestia-features, .features {
    padding-top: 2em;
	padding-bottom: 0;
}

.hestia-features .hestia-features-title-area {
	padding-top: 2em;
}

.hestia-about {
	padding: 30px 45px 30px;
}

.home .floating_next_prev_wrap.fl_primary_bar {
	display: none;
	visibility: hidden;
}


/* Header fixes */

.title-logo-wrapper a img {
	display: inline-block;
}

.title-logo-wrapper a:after{
	content: "Thinking Faith Network";
	font-size: 16px;
	display: inline-block;
	padding-left: 0.5em;
}

.hestia-top-bar ul.mks_social_widget_ul li {
	vertical-align: middle;
	margin-bottom: 0;
}

.hestia-top-bar ul.mks_social_widget_ul li a {
	margin-bottom: 2px;
}

/* Footer */

.copyright {
	display: none;
	visibility: hidden;
}

#menu-footer-menu {
	width: 100%;
	text-align: left;
}

#menu-item-16182 {
    padding: 0 0 0 20px;
    background: #ffffff url(/wp-content/themes/hestia-thinkfaith/images/frog.ico) no-repeat 12px;	
	border: 1px solid #000000;
	float: right;
}

#menu-item-16182 a {
    color: #709b35;
	text-transform: none;
}

.copyright.pull-right {
	text-align: right;
}

.footer-big {
	margin-top: 2em;
}

/* Breadcrumbs */

#breadcrumbs {
	padding: 0.5em 1em;
}

/* Event formatting fixes */

.mep_list_thumb .mep-month {
	background: #006edd;
}

.mep-list-footer ul li i,
.mep-default-sidrbar-meta p a,
.mep-default-sidrbar-meta .fa-list-alt {
	color: #006edd !important;
}

.mep-default-theme .mep-default-feature-cart-sec button.single_add_to_cart_button.button.alt.btn-mep-event-cart,
.mep-event-theme-1 .btn-mep-event-cart,
.mep-template-2-hamza .btn-mep-event-cart,
.mep-tem3-mid-sec .btn-mep-event-cart {
	background: #3dacfe !important;
	border: 1px solid #3dacfe !important;
}

.mep-default-feature-cart-sec h3,
.mep-event-theme-1 h3.ex-sec-title,
.mep-tem3-mid-sec h3.ex-sec-title {
	color: #ffffff !important;
}

div.mep_flex {
	margin-top: 4em;
}

#mep_event_extra_service_table div.xtra-item-left {
	display: none;
	visibility: hidden;
}

.mep-events-wrapper h2,
.mep-events-wrapper h3,
.mep-events-wrapper h4,
.mep-events-wrapper h5 {
	padding: 0.15em 0 0.5em 0 !important;
}

/* Blockquote formatting */

blockquote {
	font-size: 0.9em;
	border-left: none;
	background: url(/wp-content/themes/hestia-thinkfaith/images/quoteopen-25.png) no-repeat left top;
	margin-left: -0.5em;
	padding-left: 2em;
}

blockquote cite {
	color: #3dacfe;
}

/* Product fixes */

.blog-post .section-text p {
	margin: 0 0 15px;
}

.blog-post .section-text blockquote {
	margin-bottom: 0;
}

/* Sidebar formatting and other miscellaenous */

.blog-sidebar-wrapper {
	background: #f3faff;
	padding-top: 1em;
}

.blog-sidebar .widget h5 {
	font-size: 2em;
	color: #006edd;
}

.pt-cv-wrapper .btn-success {
	background-color: #006edd;
	border-color: #3dacfe;
}

.pt-cv-wrapper .btn-success.active,
.pt-cv-wrapper .btn-success:active,
.pt-cv-wrapper .btn-success:hover {
	background-color: #3dacfe;
	border-color: #3dacfe;
}

figcaption {
	font-size: 0.9em;
    text-align: right;
    color: #3dacfe;
}

.section {
	padding: 30px 0;
}

div.mep-default-feature-content .wp-block-themeisle-blocks-accordion p {
	padding: 0;
}

.ui-widget-content.tag-groups-cloud {
	background: none;
	border: none;
}

.widget_recent_comments ol {
	padding-left: 0;
}

.category-fisch .entry-tag {
	display: inline-block;
	background-color: #50009f;
    border-radius: 12px;
    padding: 2px 12px;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.category-fisch .entry-tag a {
	display: inline-block;
    padding: 1px;
    color: #fff;
}

.category-fisch .label.label-primary {
	background-color: #50009f;
}

.category-realitybites .entry-tag {
	display: inline-block;
	background-color: #cdcc52;
    border-radius: 12px;
    padding: 2px 12px;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.category-realitybites .entry-tag a {
	display: inline-block;
    padding: 1px;
    color: #000;
}

.category-realitybites .label.label-primary {
	background-color: #cdcc52;
}

.category-realitybites .label.label-primary a {
	color: #000;
}

.ui-tabs .ui-tabs-panel.ui-widget-content {
	padding: 1em 0;
}

.ui-tabs ul.ui-tabs-nav {
	padding: 0;
}

.ui-tabs .ui-tabs-nav li {
	border-radius: 0;
}

.ui-tabs .ui-tabs-nav li {
	background: #006edd;
	border: none;
}

.ui-tabs .ui-tabs-nav li.ui-state-active {
	border-bottom: 5px solid #3dacfe !important;
}

.ui-tabs .ui-tabs-nav li a {
	padding: 0 1em;
    border-radius: 0;
    border: 0;
    color: #fff;
    font-weight: normal;
}

.small-text {
	font-size: 0.75em;
}

.grecaptcha-badge {
	display: none;
	visibility: hidden;
}

/* PayPal Checkout formatting */

#ppcp-credit-card-gateway-card-number,
#ppcp-credit-card-gateway-card-expiry, 
#ppcp-credit-card-gateway-card-cvc {
	background-color: #fff !important;
	background-image: none !important;
}

/* Comments word break fix */

.media .media-body {
	word-break: normal;
}